perl-Text-JSContact-0.01-2.fc45
completeDescription
Text::JSContact provides bidirectional conversion between vCard (RFC 6350)
and JSContact (RFC 9553), following the mapping rules in RFC 9555 and the
extensions in RFC 9554.
RPMs
2 files, 2 archessrc
noarch
Logs
noarch
Changelog
* Thu Jul 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 0.01-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild * Wed May 27 2026 Michal Josef Spacek 0.01-1 - Specfile autogenerated by cpanspec 1.78.